build:
    @docker-compose build

up:
    @docker-compose up -d

clean:
    @docker system prune --volumes --force

config:
    @docker-compose config

init:
    @make build
    @make up
    @make clean